Subject: Datenschutzvortraege an Schulen
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 01 Nov 2009 21:55:23 +0000

Ich habe die letzten beiden SchuelerVZ-Datenschutz-FuckUps zum Anlass
genommen, mich sowohl als CCCler als auch als Lehramtsstudent an diverse
Schulen im Umkreis zu wenden, um ihnen diverse Datenschutz-Vortraege oder
Fragerunden anzubieten. Da die Herbstferien jetzt zu Ende gehen, hoffe
ich, dass sich zumindest ein paar Schulen melden und sei es nur, um
sich genauer zu informieren. Auf wirkliche Vortragsanfragen hoffe ich
dagegen nicht. Rektoren sind doch sehr zurueckhaltend, wenn es darum geht
externe Referenten sich ins Haus zu holen, insbesondere, wenn sie aus
so einem dubiosen Chaosumfeld kommen. Vielleicht koennen meine bisherigen
Referentenbescheinigungen ein wenig die Tuer oeffnen; mal abwarten. Es
waere auf jeden Fall wuenschenswert, wenn sich der CCC hier ein wenig
mehr nach Aussen oeffnet.

Update: Die ersten Anfragen kommen schon rein, z.B. fuer eine SMV-
        Zusammenkunft aller Karlsruher Schulen - samt Verbindungs-
        lehrern und Co.